@charset "utf-8";

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

body {
	font-weight: normal;
	font-size: 12px;
	font-family:"PingFang SC","Microsoft YaHei","Helvetica Neue",Arial,"PingFang SC","Microsoft YaHei","Helvetica Neue",Arial,"微软雅黑",SimSun,sans-serif,SimSun,sans-serif;
	color: #111;
	text-decoration: none;
}

ul,
li {
	list-style-image: none;
	list-style-type: none;
}

img {
	border: none;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-table;
}

*html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

*+html .clearfix {
	min-height: 1%;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}



.right {
	float: right;
}

.left {
	float: left;
}

.relative {
	position: relative;
}

.absolute {
	position: absolute;
}
.hide{
	display: none;
}
.show{
	display: block;
}





.hl_nav{
    background-color: #C9088B;
    position: relative;
    color: #ffffff;
    min-width: 1200px;
    height: 50px;
}
.hl_nav a{
    display: block;
    text-decoration: none;
}
.hl_nav .shade{
    position: absolute;
    width: 100%;
    height: 40px;
    top: 50px;
    left: 0;
    z-index: 1;
    background-color: #EEEEEE;
    opacity: 0.9;
    filter: alpha(opacity=90);
    box-shadow: 0 5px 15px #CCCCCC;
    display: none;
    border-bottom: #ffffff solid 1px;
    border-bottom: rgba(255,255,255,0.3) solid 1px;
}
.hl_nav .nav_list{
    position: absolute;
    top: 0;
    left: 50%;
    margin: 0 0 0 -600px;
    z-index: 2;
    padding: 0;
    list-style: none;
    width: 1200px;
    height: 50px;
}
.hl_nav .nav_list>li{
    padding: 0;
    float: left;
    margin: 0;
    width: 10%;
    text-align: center;
    height: 50px;
    overflow: hidden;
    transition: height 0.3s;
}
.hl_nav .nav_head{
    height: 50px;
    line-height: 50px;
    color: #ffffff;
    font-size: 16px;
    position: relative;
}
.hl_nav .nav_body{
    display: block;
    height: 40px;
    line-height: 40px;
    color: #666666;
    position: relative;
    border-left: #ea0d04 solid 2px;
    border-right: #ea0d04 solid 2px;
}
.hl_nav .nav_body:last-child{
    border-bottom: #ea0d04 solid 2px;
}

.hl_nav .nav_list>li.active .nav_head,.hl_nav .nav_list>li:hover .nav_head {
    background-color: #ea0d04;
}
.hl_nav .nav_list>li:hover{
    background-color: #ffffff;
    height: auto;
}
.hl_nav .nav_body:hover{
    color: #ea0d04;
}
.hl_nav .nav_body:after{
    content: '';
    display: block;
    height: 0;
    position: absolute;
    bottom: -1px;
    width: 60%;
    left: 20%;
    border-bottom: #ea0d04 dashed 1px;
}






     
.bar6input {
	border:2px solid #c5464a;
	border-radius:5px;
	background:transparent;
	top:0;
	height:42px;
	width:400px;
	right:0;
}
.bar6button {
	border:2px solid #c5464a;
	background:#c5464a;
	border-radius:0 5px 5px 0;
	width:80px;
	height:42px;
	top:0;
	right:0;
	font-size:13px;
	color:#F9F0DA;
}

